
Redmine - Feature #4022

Have a css stylesheet based on the type of user

2009-10-13 09:20 - Luc Soulier

Status: New Start date: 2009-10-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In the body class add the type of user (admin)

Ex <BODY class="admin"> or <BODY class="client">

Related issues:

Related to Redmine - Feature #5987: Enable a custom theme to very clearly ind... New 2010-07-29

History

#1 - 2013-04-11 15:14 - Filou Centrinov

Duplicate #5987

#2 - 2013-04-11 16:17 - Daniel Felix

- Tracker changed from Patch to Feature

#3 - 2013-04-11 17:06 - Toshi MARUYAMA

- Category set to UI

#4 - 2013-10-14 11:54 - Jean-Philippe Lang

- Subject changed from  Have a css stylesheet based on the type of user to Have a css stylesheet based on the type of user

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/5987
http://www.tcpdf.org

